startkde: Starting up...
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
kbuildsycoca4 running...
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-excel.sheet.binary.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-excel.addin.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-powerpoint.slideshow.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-excel.sheet.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-powerpoint.presentation.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-word.template.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-excel.template.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-powerpoint.template.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-word.document.macroEnabled.12" 
kbuildsycoca4(464) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-powerpoint.slide.macroEnabled.12" 
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
kded(463)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
QInotifyFileSystemWatcherEngine::addPaths: inotify_add_watch failed: No such file or directory
Service started, version: 6.2.0
No outputs have backlight property
QDBusConnection: name 'org.kde.kglobalaccel' had owner '' but we thought it was ':1.5'
QDBusConnection: name 'org.freedesktop.UDisks2' had owner '' but we thought it was ':1.9'
Already running
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
kwin(541) KWin::Extensions::init:  non_native_pixmaps:  true
kwin(541) KWin::Xcb::Extensions::init: Extensions: shape: 0x "11"  composite: 0x "4"  render: 0x "b"  fixes: 0x "50"  randr: 0x "14"  sync: 0x "31"  damage: 0x  "11"
kwin(541) KDecorationPlugins::canLoad: kwin : path  "/usr/lib/kde4/kwin3_oxygen.so"  for  "kwin3_oxygen"
kded(463) PowerDevil::Core::loadProfile: The profile  "AC" tried to activate "DimDisplay" a non existent action. This is usually due to an installation problem or to a configuration problem. or simlpy the action is not supported 
kwin(541): ""fsrestore1" - conversion of "0,0,0,0" to QRect failed" 
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
QCoreApplication::sendPostedEvents: Cannot send posted events for objects in another thread
QCoreApplication::sendPostedEvents: Cannot send posted events for objects in another thread
QCoreApplication::sendPostedEvents: Cannot send posted events for objects in another thread
QCoreApplication::sendPostedEvents: Cannot send posted events for objects in another thread
kwin(541) KWin::Compositor::slotCompositingOptionsInitialized: Initializing OpenGL compositing
kwin(541) KWin::GlxBackend::initDrawableConfigs: Drawable visual (depth  24 ): 0x "9b"
kwin(541) KWin::GlxBackend::initDrawableConfigs: Drawable visual (depth  32 ): 0x "6d"
kwin(541) KWin::GlxBackend::initBuffer: Buffer visual (depth  24 ): 0x "9a"
OpenGL vendor string:                   Intel Open Source Technology Center
OpenGL renderer string:                 Mesa DRI Intel(R) Ivybridge Desktop 
OpenGL version string:                  3.0 Mesa 10.5.4
OpenGL shading language version string: 1.30
Driver:                                 Intel
GPU class:                              IvyBridge
OpenGL version:                         3.0
GLSL version:                           1.30
Mesa version:                           10.5.4
X server version:                       1.17.1
Linux kernel version:                   4.0.1
Direct rendering:                       yes
Requires strict binding:                yes
GLSL shaders:                           yes
Texture NPOT support:                   yes
Virtual Machine:                        no
kwin(541) KWin::GlxBackend::init: Direct rendering: true
kwin(541) KWin::SceneOpenGL2::slotColorCorrectedChanged: Color correction: false
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
kwin(541) KWin::SceneOpenGL2::SceneOpenGL2: OpenGL 2 compositing successfully initialized
kwin(541) KWin::currentRefreshRate: Vertical Refresh rate  60 Hz
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_highlightwindow"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_login"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_translucency"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_dashboard"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_logout"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_screenedge"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_desktopgrid"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_zoom"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_taskbarthumbnail"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_slidingpopups"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_dialogparent"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_presentwindows"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_maximize"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_startupfeedback"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_slide"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_minimizeanimation"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_blur"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_screenshot"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_fade"
kwin(541) KWin::EffectsHandlerImpl::loadEffect: Trying to load  "kwin4_effect_kscreen"
QDBusObjectPath: invalid path ""
QDBusConnection: name 'org.freedesktop.Avahi' had owner '' but we thought it was ':1.17'
plasma-desktop(550): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
plasma-desktop(550): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
plasma-desktop(550): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
plasma-desktop(550): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
plasma-desktop(550)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
plasma-desktop(550): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
========================>  7 0
static bool QDeclarativeMetaType::isModule(const QByteArray&, int, int) Qt 4.7 import detected; please note that Qt 4.7 is directly reusable as QtQuick 1.x with no code changes. Continuing, but startup time will be slower. 
plasma-desktop(550)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
plasma-desktop(550)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:103: TypeError: Result of expression 'listView' [null] is not an object.
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:175: ReferenceError: Can't find variable: sectionsRepeater
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:103: Error: Cannot assign [undefined] to QString
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_63: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_63: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_63: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_63: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_63: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_63: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_63: Possible anchor loop detected on fill.
plasma-desktop(550)/libakonadi Akonadi::AgentManagerPrivate::createDBusInterface: AgentManager failed to get a valid AgentManager DBus interface. Error is: 1 "org.freedesktop.DBus.Error.NameHasNoOwner" "Could not get owner of name 'org.freedesktop.Akonadi.Control': no such name" 
plasma-desktop(550)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket::connectToServer: Invalid name" 
plasma-desktop(550)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket::connectToServer: Invalid name" 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
search paths:  ("/usr/local/sbin", "/usr/local/bin", "/usr/bin", "/usr/lib/jvm/default/bin", "/usr/bin/site_perl", "/usr/bin/vendor_perl", "/usr/bin/core_perl", "/usr/sbin", "/usr/local/sbin", "/usr/local/libexec", "/usr/libexec", "/opt/mysql/libexec", "/opt/local/lib/mysql5/bin", "/opt/mysql/sbin") 
Found mysql_install_db:  "/usr/bin/mysql_install_db" 
Found mysqlcheck:  "/usr/bin/mysqlcheck" 
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 4294967295
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 33554909 ;WMCLASS: "plasma-desktop" : "plasma-desktop" ;Caption: "plasma-desktop" ' : 47723
kwin(541) KWin::Workspace::allowClientActivation: Activation: No client active, allowing
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 4294967295
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 33554918 ;WMCLASS: "plasma" : "plasma" ;Caption: "plasma-desktop" ' : 47885
kwin(541) KWin::Workspace::allowClientActivation: Activation: No client active, allowing
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Client::configureRequest: KWin::Client(0x1f1feb0) true false false
kwin(541) KWin::Client::configureRequest: PERMITTED 'ID: 33554909 ;WMCLASS: "plasma-desktop" : "plasma-desktop" ;Caption: "plasma-desktop" ' true
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Client::configureRequest: KWin::Client(0x1f1feb0) true false false
kwin(541) KWin::Client::configureRequest: PERMITTED 'ID: 33554909 ;WMCLASS: "plasma-desktop" : "plasma-desktop" ;Caption: "plasma-desktop" ' true
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
plasma-desktop(550)/libplasma Plasma::PackagePrivate::isValid: Could not find required directory images 
file:///usr/share/apps/plasma/packages/org.kde.systemtray/contents/ui/IconsList.qml:53:9: QML MouseRedirectArea: Binding loop detected for property "width"
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
akonadi.collectionattributetable                   OK
akonadi.collectionmimetyperelation                 OK
akonadi.collectionpimitemrelation                  OK
akonadi.collectiontable                            OK
akonadi.flagtable                                  OK
akonadi.mimetypetable                              OK
akonadi.parttable                                  OK
akonadi.parttypetable                              OK
akonadi.pimitemflagrelation                        OK
akonadi.pimitemtable                               OK
akonadi.pimitemtagrelation                         OK
akonadi.resourcetable                              OK
akonadi.schemaversiontable                         OK
akonadi.tagattributetable                          OK
akonadi.tagremoteidresourcerelationtable           OK
akonadi.tagtable                                   OK
akonadi.tagtypetable                               OK
MySQL version OK (required "5.1" , available "10.0" ) 
Database "akonadi" opened using driver "QMYSQL" 
DbInitializer::run() 
checking table  "SchemaVersionTable" 
checking table  "ResourceTable" 
checking table  "CollectionTable" 
checking table  "MimeTypeTable" 
checking table  "PimItemTable" 
checking table  "FlagTable" 
checking table  "PartTypeTable" 
checking table  "PartTable" 
checking table  "CollectionAttributeTable" 
checking table  "TagTypeTable" 
checking table  "TagTable" 
checking table  "TagAttributeTable" 
checking table  "TagRemoteIdResourceRelationTable" 
checking table  "PimItemFlagRelation" 
checking table  "PimItemTagRelation" 
checking table  "CollectionMimeTypeRelation" 
checking table  "CollectionPimItemRelation" 
DbInitializer::run() done 
skipping update 2 
skipping update 3 
skipping update 4 
skipping update 8 
skipping update 10 
skipping update 12 
skipping update 13 
skipping update 14 
skipping update 15 
skipping update 16 
skipping update 17 
skipping update 18 
skipping update 19 
skipping update 20 
skipping update 21 
skipping update 22 
skipping update 23 
skipping update 24 
skipping update 25 
skipping update 26 
skipping update 28 
Indexes successfully created 
Search loop is waiting, will wake again in -1 ms 
DataStore::unhideAllPimItems() 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/home/areynaud/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/areynaud/.kde4/lib/kde4/", "/usr/lib/kde4/") 
SEARCH MANAGER: searching in  "/home/areynaud/.kde4/lib/kde4/plugins//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4/plugins//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/qt4/plugins/akonadi" : () 
SEARCH MANAGER: searching in  "/usr/bin/akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4/plugins/akonadi" : () 
SEARCH MANAGER: searching in  "/home/areynaud/.kde4/lib/kde4//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4//akonadi" : () 
PLUGINS:  "/usr/share/akonadi/agents" 
PLUGINS:  ("akonadinepomukfeederagent.desktop", "akonotesresource.desktop", "birthdaysresource.desktop", "contactsresource.desktop", "davgroupwareresource.desktop", "facebookresource.desktop", "googlecalendarresource.desktop", "googlecontactsresource.desktop", "icaldirresource.desktop", "icalresource.desktop", "imapresource.desktop", "invitationsagent.desktop", "kabcresource.desktop", "kalarmdirresource.desktop", "kalarmresource.desktop", "kcalresource.desktop", "kdeaccountsresource.desktop", "knutresource.desktop", "kolabproxyresource.desktop", "kolabresource.desktop", "localbookmarksresource.desktop", "maildirresource.desktop", "maildispatcheragent.desktop", "mboxresource.desktop", "migrationagent.desktop", "mixedmaildirresource.desktop", "mtdummyresource.desktop", "newmailnotifieragent.desktop", "nntpresource.desktop", "notesresource.desktop", "openxchangeresource.desktop", "pop3resource.desktop", "vcarddirresource.desktop", "vcardresource.desktop") 
search paths:  ("/usr/local/sbin", "/usr/local/bin", "/usr/bin", "/usr/lib/jvm/default/bin", "/usr/bin/site_perl", "/usr/bin/vendor_perl", "/usr/bin/core_perl") 
Executable "akonadi_nepomuk_feeder" for agent "akonadi_nepomuk_feeder" could not be found!
PLUGINS inserting:  "akonadi_akonotes_resource" 1 ("Resource", "Notes") 
PLUGINS inserting:  "akonadi_birthdays_resource" 0 ("Resource", "Unique") 
PLUGINS inserting:  "akonadi_contacts_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_davgroupware_resource" 0 ("Resource", "FreeBusyProvider") 
PLUGINS inserting:  "akonadi_facebook_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_googlecalendar_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_googlecontacts_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_icaldir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_ical_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_imap_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_invitations_agent" 0 ("NoConfig") 
PLUGINS inserting:  "akonadi_kabc_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kalarm_dir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kalarm_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kcal_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kdeaccounts_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_knut_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kolabproxy_resource" 0 ("Resource", "Unique") 
PLUGINS inserting:  "akonadi_kolab_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_localbookmarks_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_maildir_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_maildispatcher_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_mbox_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_migration_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_mixedmaildir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_mailtransport_dummy_resource" 0 ("Resource", "MailTransport") 
PLUGINS inserting:  "akonadi_newmailnotifier_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_nntp_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_notes_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_openxchange_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_pop3_resource" 0 ("Resource", "NeedsNetwork") 
PLUGINS inserting:  "akonadi_vcarddir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_vcard_resource" 0 ("Resource") 
Akonadi server is now operational. 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "plasma-desktop_550_HjeVtY" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "plasma-desktop_550_HjeVtY" true false 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/home/areynaud/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/areynaud/.kde4/lib/kde4/", "/usr/lib/kde4/") 
search paths:  ("/home/areynaud/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/areynaud/.kde4/lib/kde4/", "/usr/lib/kde4/") 
search paths:  ("/home/areynaud/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/areynaud/.kde4/lib/kde4/", "/usr/lib/kde4/") 
search paths:  ("/home/areynaud/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/areynaud/.kde4/lib/kde4/", "/usr/lib/kde4/") 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-excel.sheet.binary.macroEnabled.12" 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-excel.addin.macroEnabled.12" 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-powerpoint.slideshow.macroEnabled.12" 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-excel.sheet.macroEnabled.12" 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-powerpoint.presentation.macroEnabled.12" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "AkonadiAgentServer_613_5EN3kU" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "AkonadiAgentServer_613_5EN3kU" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "AkonadiAgentServer_616_fjqkoa" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "AkonadiAgentServer_616_fjqkoa" true false 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "AkonadiAgentServer_617_NTTAas" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "AkonadiAgentServer_617_NTTAas" true false 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-word.template.macroEnabled.12" 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-excel.template.macroEnabled.12" 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "AkonadiAgentServer_615_1wIMjJ" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "AkonadiAgentServer_615_1wIMjJ" true false 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-powerpoint.template.macroEnabled.12" 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-word.document.macroEnabled.12" 
plasma-desktop(550) KMimeTypeRepository::parents: "/usr/share/mime/subclasses"  refers to unknown mimetype  "application/vnd.ms-powerpoint.slide.macroEnabled.12" 
Agent instance created in separate process. 
Agent instance created in separate process. 
Agent instance created in separate process. 
Object::connect: No such signal QDBusAbstractInterface::StateChanged(uint)
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_birthdays_resource_614_Xd1Qg4" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_birthdays_resource_614_Xd1Qg4" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_maildispatcher_agent_618_ovJX2O" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_maildispatcher_agent_618_ovJX2O" true false 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_migration_agent_619_gTVVKs" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_migration_agent_619_gTVVKs" true false 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_newmailnotifier_agent_620_ZSmL4m" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_newmailnotifier_agent_620_ZSmL4m" true false 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_birthdays_resource_614_dkGzC1" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_birthdays_resource_614_dkGzC1" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_maildispatcher_agent_618_YyzaMq" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_maildispatcher_agent_618_YyzaMq" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_maildispatcher_agent_618_sKWhXZ" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2859a50) "akonadi_maildispatcher_agent_618_sKWhXZ" true false 
akonadi_newmailnotifier_agent(620)/kdepimlibs (kpimidentities) KPIMIdentities::IdentityManager::readConfig: IdentityManager: There was no default identity. Marking first one as default. 
plasma-desktop(550)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
plasma-desktop(550)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
Invalid usage: expected: ./agent_launcher pluginName agentIdentifier 
Invalid usage: expected: ./agent_launcher pluginName agentIdentifier 
Invalid usage: expected: ./agent_launcher pluginName agentIdentifier 
Invalid usage: expected: ./agent_launcher pluginName agentIdentifier 
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
(uint32 1,)
plasma-desktop(550)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
I/O warning : failed to load external entity "/home/areynaud/.qalculate/eurofxref-daily.xml"
I/O warning : failed to load external entity "/home/areynaud/.qalculate/eurofxref-daily.xml"
New PolkitAgentListener  0x25ad420 
Adding new listener  PolkitQt1::Agent::Listener(0x2733ab0) for  0x25ad420 
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 73927
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 33554635 ;WMCLASS: "plasma-desktop" : "plasma-desktop" ;Caption: "plasma-desktop" ' : 73927
kwin(541) KWin::Workspace::allowClientActivation: Activation: No client active, allowing
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
Trying to start sound. Just restart Armagetron Advanced in case of crash.
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 4294967295
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 16777234 ;WMCLASS: "armagetronad_bin" : "armagetronad_bin" ;Caption: "" ' : 82665
kwin(541) KWin::Workspace::allowClientActivation: Activation: No client active, allowing
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Client::configureRequest: KWin::Client(0x1ba5a40) true false false
kwin(541) KWin::Client::configureRequest: PERMITTED 'ID: 16777234 ;WMCLASS: "armagetronad_bin" : "armagetronad_bin" ;Caption: "" ' true
kwin(541) KWin::UserActionsMenu::showHideActivityMenu: activities: 1
kwin(541) KWin::UserActionsMenu::showHideActivityMenu: activities: 1
kwin(541) KWin::UserActionsMenu::showHideActivityMenu: activities: 1
kwin(541) KWin::UserActionsMenu::showHideActivityMenu: activities: 1
kwin(541) KWin::UserActionsMenu::showHideActivityMenu: activities: 1
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x1000012
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x1000012
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 2741813
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 33554635 ;WMCLASS: "plasma-desktop" : "plasma-desktop" ;Caption: "plasma-desktop" ' : 2741813
kwin(541) KWin::Workspace::allowClientActivation: Activation: No client active, allowing
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
[554f1962][engine]: running on unix-linux-amd64
[554f1962][engine]: arch is little endian
[554f1962][storage]: couldn't open storage.cfg
[554f1962][storage]: using standard paths
[554f1962][storage]: added path '$USERDIR' ('/home/areynaud/.teeworlds')
[554f1962][storage]: added path '$DATADIR' ('/usr/share/teeworlds/data')
[554f1962][storage]: added path '$CURRENTDIR' ('/home/areynaud')
[554f1962][binds]: bound f1 (282) = toggle_local_console
[554f1962][binds]: bound f2 (283) = toggle_remote_console
[554f1962][binds]: bound tab (9) = +scoreboard
[554f1962][binds]: bound u (117) = +show_chat
[554f1962][binds]: bound f10 (291) = screenshot
[554f1962][binds]: bound a (97) = +left
[554f1962][binds]: bound d (100) = +right
[554f1962][binds]: bound space (32) = +jump
[554f1962][binds]: bound mouse1 (323) = +fire
[554f1962][binds]: bound mouse2 (324) = +hook
[554f1962][binds]: bound lshift (304) = +emote
[554f1962][binds]: bound rshift (303) = +spectate
[554f1962][binds]: bound right (275) = spectate_next
[554f1962][binds]: bound left (276) = spectate_previous
[554f1962][binds]: bound 1 (49) = +weapon1
[554f1962][binds]: bound 2 (50) = +weapon2
[554f1962][binds]: bound 3 (51) = +weapon3
[554f1962][binds]: bound 4 (52) = +weapon4
[554f1962][binds]: bound 5 (53) = +weapon5
[554f1962][binds]: bound mousewheelup (331) = +prevweapon
[554f1962][binds]: bound mousewheeldown (332) = +nextweapon
[554f1962][binds]: bound t (116) = chat all
[554f1962][binds]: bound y (121) = chat team
[554f1962][binds]: bound f3 (284) = vote yes
[554f1962][binds]: bound f4 (285) = vote no
[554f1962][console]: executing 'settings.cfg'
[554f1962][binds]: bound tab (9) = +scoreboard
[554f1962][binds]: bound space (32) = +jump
[554f1962][binds]: bound 1 (49) = +weapon1
[554f1962][binds]: bound 2 (50) = +weapon2
[554f1962][binds]: bound 3 (51) = +weapon3
[554f1962][binds]: bound 4 (52) = +weapon4
[554f1962][binds]: bound 5 (53) = +weapon5
[554f1962][binds]: bound a (97) = +left
[554f1962][binds]: bound d (100) = +right
[554f1962][binds]: bound t (116) = chat all
[554f1962][binds]: bound u (117) = +show_chat
[554f1962][binds]: bound y (121) = chat team
[554f1962][binds]: bound right (275) = spectate_next
[554f1962][binds]: bound left (276) = spectate_previous
[554f1962][binds]: bound f1 (282) = toggle_local_console
[554f1962][binds]: bound f2 (283) = toggle_remote_console
[554f1962][binds]: bound f3 (284) = vote yes
[554f1962][binds]: bound f4 (285) = vote no
[554f1962][binds]: bound f10 (291) = screenshot
[554f1962][binds]: bound rshift (303) = +spectate
[554f1962][binds]: bound lshift (304) = +emote
[554f1962][binds]: bound mouse1 (323) = +fire
[554f1962][binds]: bound mouse2 (324) = +hook
[554f1962][binds]: bound mousewheelup (331) = +prevweapon
[554f1962][binds]: bound mousewheeldown (332) = +nextweapon
[554f1962][console]: failed to open 'autoexec.cfg'
[554f1962][client]: starting...
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 2757638
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 62914574 ;WMCLASS: "teeworlds" : "teeworlds" ;Caption: "Teeworlds" ' : 2757638
kwin(541) KWin::Workspace::allowClientActivation: Activation: No client active, allowing
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
[554f1962][client/sound]: sound init successful
[554f1962][engine/mastersrv]: refreshing master server addresses
[554f1962][localization]: loaded 'languages/french.txt'
[554f1962][textrender]: loaded pFont from '/usr/share/teeworlds/data/fonts/DejaVuSans.ttf'
[554f1962][textrender]: default pFont set 0x18aba10
[554f1962][]: pFont memory usage: 2097152
[554f1963][gameclient]: initialisation finished after 885.65ms
[554f1963][client]: version 0.6 626fce9a778df4d4
[554f1963][engine/mastersrv]: saving addresses
[554f1963][]: pFont memory usage: 3145728
[554f1963][]: pFont memory usage: 3670016
[554f1963][]: pFont memory usage: 3801088
[554f1963][]: pFont memory usage: 4325376
kwin(541) KWin::SwapProfiler::end: Triple buffering detection: "Available"  - Mean block time: 0.122701 ms
[554f1994][client]: disconnecting. reason='unknown'
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.

(process:1215): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 2809772
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 65011812 ;WMCLASS: "firefox" : "navigator" ;Caption: "Mozilla Firefox" ' : 2809772
kwin(541) KWin::Workspace::allowClientActivation: Activation: No client active, allowing
NETWM: Warning readIcon() needs buffer adjustment!
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 2855747
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 65015214 ;WMCLASS: "firefox" : "dialog" ;Caption: "Confirm close" ' : 2855747
kwin(541) KWin::Workspace::allowClientActivation: Activation: Belongs to active application
NETWM: Warning readIcon() needs buffer adjustment!
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
plasma-desktop(550)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(550)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(550)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(550)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(550)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 5065974
kwin(541) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 66882499 ;WMCLASS: "firefox" : "dialog" ;Caption: "Confirm close" ' : 5065974
kwin(541) KWin::Workspace::allowClientActivation: Activation: Belongs to active application
NETWM: Warning readIcon() needs buffer adjustment!
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
NETWM: Warning readIcon() needs buffer adjustment!
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
kwin(541) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(541) KWin::Workspace::updateClientArea: Done.
